Subject: Re: [PATCH] Add support for binary includes.

From: Jon Loeliger <[email-masked]>
Date: Thu, 29 May 2008 09:04:29 -0500

David Gibson wrote:

> A while back I sent out a spiel explaining more clearly why I didn't
> like it, and where I thought we should go with this, but I don't think
> anyone noticed it at the time.  I'll resend.

Thanks.

> I started working towards a version of this I liked, but was
> sidetracked by a combination of my own other work, and the fact that
> Jon's been busy meaning there's a rather large lag on merging dtc
> patches.

I believe I am fully caught up at this point.

jdl